137
Smart Outfit
Armour
0
Armor
Torso
48
37
0
0
0
Defence: 21; AP: -4
2
Brucian
68
\system\apps\Xsidus\XSIDUS_BRUCIAN_ARMOUR_MEDIUM.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_ARMOUR_MEDIUM_M.MBM
items\ani_ini\brucian\armour\brucian_mediumarmour_colony.ini
items\ani_ini\brucian\armour\brucian_mediumarmour_combat.ini
items\ani_ini\brucian\armour\brucian_mediumarmour_sprite.ini
items\ani_ini\brucian\armour\brucian_mediumarmour_base_sprite.ini